langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_event__link
    - node.type.event
  module:
    - link
id: node.event.field_event__link
field_name: field_event__link
entity_type: node
bundle: event
label: Link
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
